{
    "place": {
        "placenames": "Nom de lieu",
        "intro": "- Utilisez des d\u00e9signations actuelles ou historiques. Des noms politiques et g\u00e9ographiques tels que les noms des villes, des rivi\u00e8res, des montagnes, ...et des b\u00e2timents sont possibles.<br>- Utilisez des noms communs (exemple\u00a0: Dessau - pas Dessau-Ro\u00dflau).<br>- Des noms tels que \u00ab\u00a0Halle (Saale)\u00a0\u00bb ou \u00ab\u00a0Lutherstadt Wittenberg\u00a0\u00bb doivent \u00eatre utilis\u00e9s. <br>- Si vous saisissez des localit\u00e9s, veuillez les saisir sous la forme suivante (exemples)\u00a0: \u00ab\u00a0Hambourg-Altona\u00a0\u00bb ou \u00ab\u00a0Altona (Hambourg)\u00a0\u00bb.",
        "placename": "Nom de lieu",
        "ortsname_explica": "Saisir des noms de localit\u00e9 courants. Localit\u00e9s s\u00e9par\u00e9es par OT :<br><br>Exemple 1 : Magdebourg <br>Exemple 2 : Halle (Saale)<br>Exemple 3 : Bernbourg OT Aderstedt<br>Exemple 4 : Rh\u00e9nanie (dans ce cas, \u00e0 saisir dans l\u2019\u00e9tat : \u00ab\u00a0Allemagne (r\u00e9gion)\u00a0\u00bb<br><br>Si ce n\u2019est pas possible, \u00ab\u00a0Italie\u00a0\u00bb est \u00e9galement autoris\u00e9 par exemple",
        "placetype": "Type de localit\u00e9",
        "ortstyp_explica": "Si le lieu (ou le b\u00e2timent) \u00e0 saisir n\u2019est <br><b>pas<\/b> un lieu de r\u00e9sidence existant actuel (village, ville, ...) et n\u2019est <br><b>pas<\/b> tune unit\u00e9 politique existante actuelle (district, pays, ...) <br>- alors veuillez s\u00e9lectionner un type de localit\u00e9 correspondant ici.<br><br>Pour les villages, villes, pays existants ... (et en cas de doute), veuillez laisser vide<br><br>Si le lieu \u00e0 saisir (ou le b\u00e2timent) n\u2019existe plus, alors veuillez s\u00e9lectionner dans tous les cas : \u00ab\u00a0historique\u00a0\u00bb<br><br><b>\u00c0 remplir uniquement si applicable<\/b>",
        "remarks": "Br\u00e8ve remarque",
        "ortanm_explica": "Ici, vous pouvez entrer des indications g\u00e9n\u00e9rales sur des lieux ou des b\u00e2timents moins connus. Veuillez saisir des indications courtes. Le but de ces informations est de fournir \u00e0 la r\u00e9daction des normes des informations suppl\u00e9mentaires permettant d\u2019identifier clairement le lieu.",
        "no_name": "Veuillez saisir un nom de localit\u00e9",
        "geo_title": "Coordonn\u00e9es g\u00e9ographiques",
        "geo_intro": "- Vous pouvez corriger le nom du lieu dans le champ de saisie - mais vous devez alors cliquer sur \u00ab\u00a0Go\u00a0!\u00a0\u00bb.<br>- Veuillez cliquer sur l\u2019emplacement du lieu vis\u00e9 dans l\u2019extrait de carte.<br>- La bulle affiche \u00ab\u00a0=> Envoyer\/Enregistrer\u00a0\u00bb. Veuillez cliquer dessus.",
        "change_intro": "<b>Attention :<\/b> cela modifie les informations, cela ne modifie <b>pas<\/b> l\u2019association de ce lieu\/b\u00e2timent \u00e0 des \u00e9v\u00e9nements ou des objets.",
        "country": "\u00c9tat",
        "staatsname_explica": "Veuillez saisir l\u2019\u00e9tat dans lequel se trouve le lieu (le b\u00e2timent). Si l\u2019unit\u00e9 \u00e0 saisir s'\u00e9tend sur plus d\u2019un pays, veuillez s\u00e9lectionner l\u2019unit\u00e9 politique sup\u00e9rieure la plus proche.<br><br>Exemple : \u00ab\u00a0Rhin\u00a0\u00bb -> \u00ab\u00a0Europe centrale\u00a0\u00bb ",
        "getty": "TGN (Getty)",
        "getty_explica": "Le num\u00e9ro d'identification du lieu dans le th\u00e9saurus des noms g\u00e9ographiques (TGN, Getty).<br>Cliquez sur la fl\u00e8che \u00e0 droite pour trouver le num\u00e9ro dans une nouvelle fen\u00eatre d\u2019\u00e9cran.",
        "geonames": "geonames",
        "geonames_explica": "Le num\u00e9ro d'identification du lieu dans lgeonames.<br>Cliquez sur la fl\u00e8che \u00e0 droite pour trouver le num\u00e9ro dans une nouvelle fen\u00eatre d\u2019\u00e9cran.",
        "coordinates_northsouth": "Coordonn\u00e9es, nord-sud",
        "nw_explica": "Veuillez utiliser \u00ab\u00a0.\u00a0\u00bb (point) comme caract\u00e8re d\u00e9cimal et saisir le chiffre sans symbole de degr\u00e9s<br><br>Exemple \u00ab\u00a0Berlin\u00a0\u00bb : 52.518333",
        "coordinates_westeast": "Coordonn\u00e9es, ouest-est",
        "zoom_explica": "D\u00e9finit le facteur d\u2019agrandissement dans l'affichage de carte.<br><br>Valeurs g\u00e9n\u00e9ralement appropri\u00e9es :<br>- Petite localit\u00e9\u00a0: 10<br>- Grande localit\u00e9 : 9<br>- Grande localit\u00e9 : 8<br>- Pays : 7<br><br>De pr\u00e9f\u00e9rence s\u00e9lectionner une valeur et corriger en observant la repr\u00e9sentation obtenue",
        "status": "Statut",
        "delete": "Supprimer la localit\u00e9",
        "added": "Nouveau lieu ajout\u00e9",
        "edited": "Informations concernant un lieu enregistr\u00e9es",
        "all_objects": "Tous les objets !!",
        "show_object": "Afficher l\u2019objet",
        "annotation": "Remarque",
        "add_new_annotation": "R\u00e9diger une nouvelle remarque ici :",
        "broader": "Parent",
        "narrower": "Subordonn\u00e9 \u00e0",
        "elsewhere": "Autres",
        "wikipedia_url": "Wikipedia (URL)",
        "wikipedia_url_explica": "Une URL vers la page Wikipedia de cette entr\u00e9e. La page Wikipedia doit \u00eatre r\u00e9dig\u00e9e sp\u00e9cifiquement pour l\u2019entit\u00e9 saisie.\r\nSi ce champ est rempli, la page Wikipedia peut \u00eatre lue automatiquement pour enrichir la description, lier les donn\u00e9es de la norme et saisir les traductions.",
        "wikipedia_page_of_entry": "Wikipedia page of the place",
        "no_no_wiki_link_available": "No, I have no Wikipedia link for this entity"
    },
    "geo": {
        "name": "Nom",
        "length": "Longueur",
        "width": "Largeur",
        "zoom": "Zoom",
        "bottom": "Si vous voulez sp\u00e9cifier une plus grande unit\u00e9 g\u00e9ographique, alors veuillez cliquer \u00e0 un endroit \u00e0 peu pr\u00e8s au milieu de celle-ci"
    }
}